@import url(http://fonts.googleapis.com/css?family=Oxygen+Mono);
/* Starter CSS for Menu */

#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  right: 0;
  z-index: 598;
  width: 100%;
}
#cssmenu ul ul li {
	width:140px;
	display:inline-block;
	float:left;
	color:#e0dada;
	text-transform:uppercase;
	height:40px;
	padding-left:10px;
	padding-right:10px;
	margin-left:0;
	background-color:#434343;
}
#cssmenu ul ul li a {
	display:block;
	padding-top:12px;
	font-size:14px;
	font-weight:lighter;
}
#cssmenu ul li:hover > ul {
  visibility: visible;
}
/* Custom CSS Styles */
#cssmenu > ul {
  *display: inline-block;
}
#cssmenu ul ul li.current-menu-item {
	background-color:#1a81bc;
	z-index:600;
}
#cssmenu ul ul li:hover,
#cssmenu ul ul li.hover {
	background-color:#1a81bc;
}





